Subject: lobby suggestion from a netter

From: Jun Wu <[email-masked]>
Date: Sat, 7 Aug 1993 01:49:14 -0500 (CDT)

This is a lobby letter proposed by a netter. He will remain anonymous according
to his will. So please do not write to me or anyone for his email. Post your
thoughts to [email-masked]. Thank you.

---Begin the included letter from the netter---

				************
				LOBBY INS HQ
				************

	As someone suggested earlier, it is much easier to lobby INS HQ than
getting "official' certificates from China through illegal channels. Here
is what you can do:

	1. save and print out this letter;
	2. sign it (modify as you like);
	3. mail it or fax it; and
	4. distribute as widely as you can.

	It will help you and your LADs! REMEMBER: applications accepted
don't mean anything until they are approved.

	A Netter

-----------------------------------------------------------------------------
	(NOTE: 3 Copies are needed)

TO:	Director, The Records Systems Division
	Policy Directives and Instructions Branch
	Immigration and Naturalization Service
	425 I street NW., Room 5307
	Washington     DC 20536

	Rita A. Boie
	Senior Immigration Examiner
	Administrations Branch
	Immigration and Naturalization Service
	425 I Street NW., Room 7223
	Washington     DC 20536

FROM:	XXXXXX  XXXXX
	----------------------
	----------------------
	----------------------

RE:	CSPA Later-Arriving Dependents Permanent Residence Applications

Dear INS HQ,

	I am reporting a concern regarding the permanent residence applications
of CSPA later-arriving dependents (LADs).  The applications are handled by
local INS offices.  As a result, practices at various local INS offices vary
substantially.  Several offices require original/certified birth certificates
and marriage certificates or certain certificates certified by overseas U.S.
agencies in China.  This practice has caused a lot of confusion and anxiety
among Chinese students and their LADs.  Because no birth certificates were
issued at the time when we were born.  It is also very difficult for us,
overseas Chinese students, to obtain notarized certificates from China.  A
couple of years ago, the Chinese government issued a new policy.  The policy
made it clear that no notarized birth certificates should be issued to 
overseas Chinese students.  The reason is to prevent Chinese students from
obtaining permanent residencies outside China and force more students to
return home.

	If the local INS offices continue to require the original/notarized
birth certificates, it will force many many Chinese students and their LADs
to commit massive crimes.  Because they will have to get these unavailable
documents through illegal channels, that is, to bribe the Chinese government
officials by paying big bucks $$$$$$ or buying valuable "gifts."  As you may
realize, these documents by no means are "official and original."  These
"black market" documents do not make much sense.

	Furthermore, the instructions on Form I-485 state that "submit a
copy of your birth certificate OR OTHER RECORD OF YOUR BIRTH."  Clearly,
other secondary documents of birth evidence are acceptable.

	Considering the above mentioned reasons, we kindly request INS HQ
to waive the requirement of the original/notarized birth certifcates, and
to accept secondary evidences, such as passports, PRC Citizen ID cards 
issued by local Chinese public security bureaus, marriage certificates, 
and degree certificates.  These real official documents are much better 
than the "black market" "official" documents.

	We greatly appreciate your consideration of our request.

						Sincerely,

						(Signature)

						XXX YYY ZZZ

---End the letter from the netter